flutter_wordpress 0.2.1
flutter_wordpress: ^0.2.1 copied to clipboard

This library uses WordPress REST-API-V2 to provide a way for your application to interact with your WordPress website.

example/lib/main.dart

import 'package:flutter/material.dart';
import 'login.dart';

void main() {
  runApp(WordPressApp());
}

class WordPressApp extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'WordPress Demo',
      theme: ThemeData.light(),
      home: LoginPage(),
    );
  }
}
95
likes
70
pub points
86%
popularity

Publisher

dsi.dev

This library uses WordPress REST-API-V2 to provide a way for your application to interact with your WordPress website.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, http, meta

More

Packages that depend on flutter_wordpress